# $Revision: 1.17 $, $Date: 2012/02/16 16:09:46 $
Summary:	xcmsdb - Device Color Characterization utility for X Color Management System
Summary(pl.UTF-8):	xcmsdb - charakterystyka kolorów urządzeń dla systemu zarządzania kolorami X
Name:		xorg-app-xcmsdb
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xcmsdb-%{version}.tar.bz2
# Source0-md5:	5812be48cbbec1068e7b718eec801766
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xcmsdb application is used to load, query, or remove Device Color
Characterization data stored in properties on the root window of the
screen as specified in section 7, Device Color Characterization, of
the X11 Inter-Client Communication Conventions Manual (ICCCM).

%description -l pl.UTF-8
Aplikacja xcmsdb służy do wczytywania, pobierania i usuwania danych
o charakterystyce kolorów urządzeń (Device Color Characterization) we
właściwościach głównego okna ekranu, zgodnie z opisem w sekcji 7
(Device Color Characterization) podręcznika konwencji komunikacji
między klientami X11 (ICCCM - X11 Inter-Client Communication
Conventions Manual).

%prep
%setup -q -n xcmsdb-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xcmsdb
%{_mandir}/man1/xcmsdb.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xcmsdb.spec,v $
Revision 1.17  2012/02/16 16:09:46  qboosh
- updated to 1.0.4

Revision 1.16  2011/01/29 00:07:50  sparky
- dropped pre-cvs changelog

Revision 1.15  2010/09/24 18:43:04  qboosh
- updated to 1.0.3

Revision 1.14  2009/10/18 08:29:57  qboosh
- updated to 1.0.2
- real descriptions

Revision 1.13  2008/07/27 23:02:07  arekm
- release 2

Revision 1.12  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.10  2006/10/15 15:52:33  qboosh
- use individual dir, more verbose files, release 1

Revision 1.9  2006/01/12 13:58:01  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/09 14:29:04  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/21 23:13:43  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs
